@charset "utf-8";
/* CSS Document */
/*
    @author：liuwenjing
*/
ul,ol,li{list-style:none;}
a,u{text-decoration:none;}
img{border:0;display:block;}
em,i{font-style:normal;}
b,strong,h1,h2,h3,h4,h5,h6{font-weight:100;}
h1,h2,h3,h4,h5,h6{font-size:16px;}
p{margin: 0;padding: 0;}
input{
	outline: none;
}
html,body {
	background: #f6f6f6;
}
*{
	margin: 0;
	padding: 0;
}
.navContainer {
	/* padding-top: 30px; */
}
.main{
	width: 1200px;
	margin: 0 auto;
}
.overflowStyle {
	overflow: hidden;
}
.logo {
	width: 176px;
	float: left;
}
.logo img {
	display: block;
	width: 100%;
}
.nav {
	/* padding-top: 37px; */
	line-height: 66px;
	float: right;
}
.nav a {
	margin-left: 2em;
	font-size: 18px;
	position: relative;
	color: #333;
}
.nav a:hover {
	color: #135DB6;
}
.nav a:hover::after {
	content: '';
	position: absolute;
	bottom: -10px;
	width: 100%;
	left: 0;
	border-bottom: 3px solid #135DB6;

}
.currentPage {
	color: #3184c6!important;
}
.whiteColor {
	color: #fff;
}
.whiteColor a {
	color: #fff;
}
.whiteColor a:hover::after {
	border-bottom: 2px solid #fff;
}
.currentPage::after {
	content: '';
	position: absolute;
	bottom: -10px;
	width: 100%;
	left: 0;
	border-bottom: 3px solid #135DB6;
}
.whiteColor .currentPage::after {
	border-bottom: 2px solid #fff;
}
.titleContainer {
	display: block;
	text-align: center;
	padding: 60px 0;
	position: relative;
}
.titleContainer h3 {
	font-size: 32px;
	color: #262933;
}
.titleContainer h4{
	font-size: 16px;
	color: #314257;
	padding: 0 15px;
	position: relative;
	z-index: 5;
}
.titleContainer .enTxt {
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.titleContainer .enTxt img{
	position: absolute;
	display: block;
	top: 11px;
}
.titleContainer .enTxt img:nth-child(1) {
	left: 5%;
}
.titleContainer .enTxt img:nth-child(3) {
	right: 5%;
}
.footer {
	background: #0c264a;
	height: 140px;
}
.footer .footerLogo {
	display: block;
	float: left;
	width: 100px;
	padding-top: 40px;
}
.footer .footerLogo img {
	display: block;
	width: 100%;
}
.footer .contactInfo {
	float: left;
	margin: 55px 0 0 80px;
}
.footer .contactInfo li {
	overflow: hidden;
	margin-bottom: 10px;
}
.footer .contactInfo li img{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 15px;
	position: relative;
	top: 2px;
}
.footer .contactInfo li span{
	float: left;
	display: block;
	font: 14px/22px "微软雅黑";
	color: #f6f6f6;
}
.footer .footerNav {
	float: right;
	font: 16px/140px "微软雅黑";
}
.footer .footerNav a {
	color: #bababa;
	padding: 0 1em;
  position: relative;
	
}
.footer .footerNav a:hover {
	color: #fff;
}
.paragraphInfo {
	width: 1200px;
	margin: 30px auto;
}
.paragraphInfo p {
	font: 18px/32px "微软雅黑";
	color: #555;
	text-indent: 2em;
	margin-bottom: 1em;
}
.paragraphInfo p em {
	font-weight: bold;
}
.paragraphInfo p span{
	color: #135DB6!important;
	font-weight: bold;
}
.paragraphImg .overflowStyle {
	width: 1120px;
	margin: 0 auto;
}
.paragraphImg .overflowStyle img {
	display: block;
	width: 360px;
	float: left;
	margin-right: 20px;
}
.paragraphImg .overflowStyle img:last-child {
	margin-right: 0;
}
.paragraphImg p {
	font-size: 16px;
	text-align: center;
	color: #888;
	margin: 30px 0;
}
.footer .footerCode {
	float: right;
	margin-left: 30px;
	position: relative;
	top: 32px;
}
.footer .footerCode img {
	display: block;
	width: 88px;
	height: 88px;
}